Need your own package repository for
Alpine, Cargo, Composer, CRAN, Debian, Docker, Go, Helm, LuaRocks, Maven, npm, NuGet, Python, RedHat, Ruby, Vagrant, Raw & More?
Cloudsmith provides better DevOps with simple and secure delivery of your software, from dev to production.

Start My Free 7-Day Trial
Set Me Up
 Public spatialos spatialos / gdk-for-unity
GDK for Unity: NPM packages to be used with the SpatialOS GDK for Unity
npm tgz

io.improbable.gdk.testutils  0.3.0

uploaded 1 month ago

Format

npm logo npm (npm)

Status

 Sync Completed

License

Unknown

Size

7.8 KB

Downloads

253

One-liner (summary)

No summary - See description for more info.

Description

SpatialOS GDK Test Utils.
Unique Id OU98kjCTZJt9
Sequential Id 173
Package io.improbable.gdk.testutils
Version 0.3.0
Type  Source (contains source code or documentation)
MD5 8d840de5433c3e2fdf7df9f94fc32a3c
SHA-1 6007690485a20f262f1f70c4a837ea5c34931420
SHA-256 64b3d72020328adc3d9571e05e3b54f79d13a2aeb3cc969bc5f658eef3fc6e8f
SHA-512 92efb255867a575ff0583af89282091f0a2ecc46f6a6228030f587cfefc573793b…
Package 100% Valid
Dependencies 'com.unity.ext.nunit' '1.0.0' | 'io.improbable.gdk.core' '0.3.0'
pkg io.improbable.gdk.testutils-0.3… 253
7.8 KB
md5 sha1 sha256 sha512
Package Contents (io.improbable.gdk.testutils-0.3.0.tgz)
Loading...

This package has 29 files/directories.

Loading...

You can embed a badge in another website that shows this or the latest version of this package.

To embed the badge for this specific package version, use the following:

[![This Version @ Cloudsmith](https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.testutils/0.3.0/x/?render=true&badge_token=gAAAAABd88FTT3dr1If6AD6E6iI86emQjAk_cnhd0iOQudb4LED_hLCKoWma1DBJbK8k46UVqtLUFoACC2xYjrqQOepkVOhhT1h6u6IJoKmGkWNlOjQlESk%3D)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.testutils/0.3.0/)
|This Version @ Cloudsmith|
.. |This Version @ Cloudsmith| image:: https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.testutils/0.3.0/x/?render=true&badge_token=gAAAAABd88FTT3dr1If6AD6E6iI86emQjAk_cnhd0iOQudb4LED_hLCKoWma1DBJbK8k46UVqtLUFoACC2xYjrqQOepkVOhhT1h6u6IJoKmGkWNlOjQlESk%3D
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.testutils/0.3.0/
image::https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.testutils/0.3.0/x/?render=true&badge_token=gAAAAABd88FTT3dr1If6AD6E6iI86emQjAk_cnhd0iOQudb4LED_hLCKoWma1DBJbK8k46UVqtLUFoACC2xYjrqQOepkVOhhT1h6u6IJoKmGkWNlOjQlESk%3D[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.testutils/0.3.0/",title="This Version @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.testutils/0.3.0/"><img src="https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.testutils/0.3.0/x/?render=true&badge_token=gAAAAABd88FTT3dr1If6AD6E6iI86emQjAk_cnhd0iOQudb4LED_hLCKoWma1DBJbK8k46UVqtLUFoACC2xYjrqQOepkVOhhT1h6u6IJoKmGkWNlOjQlESk%3D" alt="This Version @ Cloudsmith" /></a>

rendered as: This Version @ Cloudsmith

To embed the badge for the latest package version, use the following:

[![Latest Version @ Cloudsmith](https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.testutils/latest/x/?render=true&badge_token=gAAAAABd88FTDQt9sqm8gDFxZoK1B9A7jJsfeY7YvZlnmfAzjXU-Lvyr_chxMyvydNYAMxjyfZB6haI4aBDdaR_yqbd0yThCTtolhx5FCFe807_lBgRSBtg%3D)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.testutils/latest/)
|Latest Version @ Cloudsmith|
.. |Latest Version @ Cloudsmith| image:: https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.testutils/latest/x/?render=true&badge_token=gAAAAABd88FTDQt9sqm8gDFxZoK1B9A7jJsfeY7YvZlnmfAzjXU-Lvyr_chxMyvydNYAMxjyfZB6haI4aBDdaR_yqbd0yThCTtolhx5FCFe807_lBgRSBtg%3D
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.testutils/latest/
image::https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.testutils/latest/x/?render=true&badge_token=gAAAAABd88FTDQt9sqm8gDFxZoK1B9A7jJsfeY7YvZlnmfAzjXU-Lvyr_chxMyvydNYAMxjyfZB6haI4aBDdaR_yqbd0yThCTtolhx5FCFe807_lBgRSBtg%3D[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.testutils/latest/",title="Latest Version @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.testutils/latest/"><img src="https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.testutils/latest/x/?render=true&badge_token=gAAAAABd88FTDQt9sqm8gDFxZoK1B9A7jJsfeY7YvZlnmfAzjXU-Lvyr_chxMyvydNYAMxjyfZB6haI4aBDdaR_yqbd0yThCTtolhx5FCFe807_lBgRSBtg%3D" alt="Latest Version @ Cloudsmith" /></a>

rendered as: Latest Version @ Cloudsmith

These instructions assume you have setup the repository first (or read it).

To install/use io.improbable.gdk.testutils @ version 0.3.0 ...

npm install 'io.improbable.gdk.testutils@0.3.0'

You can also install the latest version of this package:

npm install 'io.improbable.gdk.testutils'

If necessary, you can specify the registry directly:

npm install \
  --registry=https://npm.improbable.io/gdk-for-unity/ \
  'io.improbable.gdk.testutils@0.3.0'

Alternatively, you can add it to dependencies in your project package.json file:

{ "dependencies": { "io.improbable.gdk.testutils": "0.3.0" } }

If you're using yarn, you need to add always-auth to your user or project .npmrc:

always-auth
Warning: We highly recommend using npm dependencies in your own project rather than installing directly.
Top